=== debian/control ===
Source: ros-jazzy-point-cloud-transport-py
Section: misc
Priority: optional
Maintainer: Alejandro Hernández <alejandro@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ros-jazzy-ament-cmake-python, ros-jazzy-ament-cmake-ros, ros-jazzy-pluginlib, ros-jazzy-point-cloud-transport, ros-jazzy-pybind11-vendor, ros-jazzy-python-cmake-module, ros-jazzy-rclcpp, ros-jazzy-sensor-msgs, ros-jazzy-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-jazzy-point-cloud-transport-py
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-jazzy-pluginlib, ros-jazzy-point-cloud-transport, ros-jazzy-pybind11-vendor, ros-jazzy-rclcpp, ros-jazzy-rpyutils, ros-jazzy-sensor-msgs, ros-jazzy-ros-workspace
Description: Python API for point_cloud_transport
